@import url(https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap);
body#merit.-leader .main {
	background-color: hsla(32, 100%, 50%, .8);
	position: relative
}
body#merit.-leader .main::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/common/parts-bg_kv-m_classroom.png) no-repeat;
	background-size: 100%;
	z-index: -1
}
@media only screen and (max-width:750px) {
	body#merit.-leader .main::before {
		background-image: url(../images/common/parts-bg_kv-m_classroom_sp@2x.png)
	}
}
body#merit.-leader .pageheader .breadcrumb__item--current, body#merit.-leader .pageheader .breadcrumb__link, body#merit.-leader .pageheader .pageheader__title {
	color: #fff
}
body#merit.-leader .pageheader__title {
	margin: 50px 0 calc(50px + .8em)
}
@media only screen and (max-width:750px) {
	body#merit.-leader .pageheader__title {
		margin: 25px 0 calc(25px + .8em)
	}
}
@media only screen and (max-width:768px) {
	body#merit.-leader .pageheader__title--important {
		font-size: 32px;
		font-size: 3.2rem
	}
}
body#merit.-leader .myTitle01 {
	background: url(../images/common/line_dot.svg) no-repeat center 0;
	font-size: clamp(30px, 8.5714285714px + 2.8571428571vw, 36px);
	font-weight: 700;
	letter-spacing: .04em;
	line-height: 1.4;
	text-align: center;
	padding-top: 38px
}
@media only screen and (max-width:768px) {
	body#merit.-leader .myTitle01 {
		line-height: 1.2;
		padding-top: 28px
	}
}
body#merit.-leader .myBlock01__head {
	margin-bottom: 64px
}
@media only screen and (max-width:768px) {
	body#merit.-leader .myBlock01__head {
		margin-bottom: 24px
	}
}
body#merit.-leader .myBlock01__head-container {
	padding-bottom: 0
}
body#merit.-leader .myBlock01__title {
	margin-bottom: 25px
}
body#merit.-leader .myBlock01__txt {
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: 500;
	letter-spacing: .04em;
	line-height: 1.8;
	text-align: center
}
body#merit.-leader .myBlock01__gallery {
	margin-bottom: 80px
}
@media only screen and (max-width:768px) {
	body#merit.-leader .myBlock01__gallery {
		margin-bottom: 80px
	}
}
body#merit.-leader .myBlock01__gallery img {
	width: 100%
}
body#merit.-leader .myBlock01List {
	display: flex;
	flex-direction: column;
	gap: 48px 0
}
@media only screen and (max-width:768px) {
	body#merit.-leader .myBlock01List {
		gap: 32px
	}
}
body#merit.-leader .myBlock01ListHead {
	border-radius: 4px;
	background-color: #fff3e6;
	display: flex;
	gap: 0 16px;
	margin-bottom: 20px;
	overflow: hidden
}
body#merit.-leader .myBlock01ListHead__num {
	background-color: #ff8700;
	color: #fff;
	flex-shrink: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: .04em;
	line-height: 1;
	padding: 0 15px
}
body#merit.-leader .myBlock01ListHead__txt {
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 700;
	letter-spacing: .04em;
	line-height: 1.4545454545;
	padding: 8px 0 8px
}
body#merit.-leader .myBlock01List__txt {
	font-size: 15px;
	font-size: 1.5rem;
	letter-spacing: .04em;
	line-height: 1.6
}
body#merit.-leader .myBlock02__title {
	margin-bottom: 32px
}
@media only screen and (max-width:768px) {
	body#merit.-leader .myBlock02__title {
		margin-bottom: 32px
	}
}
body#merit.-leader .myBlock02List {
	display: flex;
	flex-direction: column;
	gap: 32px 0
}
body#merit.-leader .myBlock02List__item {
	margin-bottom: 0;
	padding: 18px 24px
}
@media only screen and (max-width:768px) {
	body#merit.-leader .myBlock02List__item {
		padding: 16px
	}
}
body#merit.-leader .myBlock02List__item-inner {
	display: flex;
	align-items: center;
	gap: 0 16px
}
body#merit.-leader .myBlock02List__icon {
	flex-shrink: 0
}
body#merit.-leader .myBlock02List__txt {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: .04em;
	line-height: 1.4444444444
}
@media only screen and (max-width:768px) {
	body#merit.-leader .myBlock02List__txt {
		font-size: 15px;
		font-size: 1.5rem;
		line-height: 1.6
	}
}
body#merit.-leader .myBlock03__title {
	position: relative;
	margin-bottom: 24px;
	z-index: 2
}
@media only screen and (max-width:768px) {
	body#merit.-leader .myBlock03__title {
		margin-bottom: 40px
	}
}
body#merit.-leader .myBlock03List {
	display: grid;
	grid-template-columns: minmax(80px, auto) 1fr;
	gap: 40px 8px;
	position: relative;
	z-index: 1
}
body#merit.-leader .myBlock03List::before {
	content: "";
	background: url(../images/merit/leader/parts-lesson.svg) no-repeat center/100%;
	position: absolute;
	top: -92px;
	right: 13px;
	width: 122px;
	height: 117px;
	z-index: 2
}
@media only screen and (max-width:768px) {
	body#merit.-leader .myBlock03List::before {
		top: -26px;
		right: 10px;
		width: 98px;
		height: 94px
	}
}
body#merit.-leader .myBlock03List__item {
	border-top: 1px solid #dadada;
	display: grid;
	grid-template-columns: subgrid;
	grid-column: span 2;
	position: relative;
	padding-top: 15px;
	z-index: 1
}
@media only screen and (max-width:768px) {
	body#merit.-leader .myBlock03List__item {
		grid-template-columns: 1fr;
		gap: 16px 0;
		padding-top: 24px
	}
}
body#merit.-leader .myBlock03List__title {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: .04em;
	line-height: 1.4444444444
}
body#merit.-leader .myBlock03List__body {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 8px 24px;
	font-size: 15px;
	font-size: 1.5rem;
	letter-spacing: .04em;
	line-height: 1.6
}
@media only screen and (max-width:768px) {
	body#merit.-leader .myBlock03List__body {
		grid-template-columns: repeat(2, 1fr)
	}
}
body#merit.-leader .myBlock03List__body a {
	color: #ff4d01;
	text-decoration-line: underline
}
body#merit.-leader .cmn-learning-plan {
	margin-bottom: 0;
	padding-bottom: 160px
}
@media only screen and (max-width:768px) {
	body#merit.-leader .cmn-learning-plan {
		padding-bottom: 80px
	}
}